# SPDX-License-Identifier: GPL-2.0

TEST_PROGS_EXTENDED := functions.sh
TEST_PROGS := \
	test-livepatch.sh \
	test-callbacks.sh \
	test-shadow-vars.sh \
	test-state.sh \
	test-ftrace.sh

TEST_FILES := settings

TEST_FILES := settings

include ../lib.mk
